﻿@font-face {
    font-family: aileron-regular;
    src: url(aileron-regular-webfont.woff);
}

@font-face {
    font-family: aileron-bold;
    src: url(aileron_semibold.woff);
}

body {
    margin: 0px;
    background-color: #f3f5f9;
}

div.header {
    background-color: #11316e;
}

div.box {
    font-family: aileron-regular;
    position: relative;
    max-width: 375px;
    min-height: 375px;
    margin: auto;
    padding: 48px 24px;
    background-color: #fff;
    top: calc(50vh - 300px);
    min-width: calc(60vw);
    text-align: center;
    color: #11316e;
}

img.logo {
    max-height: 40px;
    padding: 8px;
}

h1 {
    font-family: aileron-bold;
    font-size: 24px;
}

p {
    font-size: 16px;
}

.link-break {
    display: none;
}

@media only screen and (min-width: 1024px) {
    .link-break {
        display: unset;
    }
}

a:visited, a:active, a:focus {
    color: #11316e;
}

a:hover {
    text-decoration: none;
}

form {
    display: inline-block;
}

button {
    font-family: aileron-regular;
    margin: 8px 0px;
    padding: 12px;
    border-radius: 8px;
    letter-spacing: .01em;
    width: 200px;
    font-size: 14px;
}

@media only screen and (min-width: 768px) {
    button {
        width: 250px;
        font-size: 16px;
    }
}

button.download {
    background-color: #11316e;
    color: #fff;
    border: 1px solid #D8DCE9;
}

button.continue {
    background-color: #fff;
    color: #11316e;
    border: 1px solid #11316e;
}

button:hover {
    cursor: pointer;
}

svg.download {
    fill: #fff;
    margin-left: 4px;
    height: 16px;
}

svg.continue {
    fill: #11316e;
    margin-left: 8px;
    height: 18px;
}